header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Date a Live
  repository: kara.moe
  conditions:
    tagPresence:
      - 3ca53c9d-07fe-433f-a2e9-af4b68fa14f9
      - 679fca63-dc48-417c-b75f-04116f6ba88f
      - ef339f70-5640-4ffe-aefa-3f8cd7c0ceec
      - cf9aed12-4bc8-4f66-9437-595e0030aceb
      - 00c5c10e-814d-4b4d-bb56-be8ac77ca52b
      - 1ac3ddc7-c280-4914-b18c-741db273d5b5
  actions:
    addTag:
      - tid: 6ecb7a4a-315d-48ac-94a5-5deb88c71a5e
        type: 18
